package com.prolog.rdc.tms.service;

import com.prolog.framework.core.pojo.Page;
import com.prolog.rdc.tms.model.dto.ShipBillFeeDTO;
import com.prolog.rdc.tms.model.dto.ShipBillFeeListDTO;
import com.prolog.rdc.tms.model.vo.ShipBillQueryVO;

import java.util.List;

public interface ReconciliationManagementService {

    // 对账单查询
    Page<ShipBillFeeListDTO> findList(ShipBillQueryVO vo);

    void submit(List<String> ids);

    void confirm(List<String> ids);

    ShipBillFeeDTO detail(String shipbillNo);
}
